# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-12-06 14:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lk', '0001_initial'),
        ('order', '0024_order_submit_from'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='statuses',
            field=models.ManyToManyField(blank=True, default=None, to='lk.Statuses', verbose_name='Статусы'),
        ),
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'новый'), (1, 'в очереди'), (2, 'в работе'), (3, 'отложен'), (4, 'выполнен'), (5, 'готов к выдаче'), (6, 'перепроверен'), (7, 'отказ'), (8, 'выдан клиенту')], default=0, verbose_name='Статус'),
        ),
    ]
